Subject: bug#24669: 25.1; Cannot display images

From: Drew Adams <[email-masked]>
Date: Wed, 12 Oct 2016 10:57:22 -0700 (PDT)

> > > We keep this info in README.W32, which should be in the zip file.
> >
> > No, not that I can find.
> 
> That's a packaging bug, then.  You can find the file here:
> 
>   http://git.savannah.gnu.org/cgit/emacs.git/tree/nt/README.W32?h=emacs-25
> 
> > What I'm looking for now is just what dirs I need to add to
> > my PATH env var.
> 
> The above file says:
> 
>   Emacs will find these libraries if the directory they are installed
>   in is on the PATH or in the same directory where you have emacs.exe.

But in the case of the zip I downloaded, there are lots of files, in
several directories.  It wasn't clear to me, at least, which of those
are "these libraries", so it wasn't clear which directories to add to
PATH.

> But that's, of course, a general Windows system configuration note,
> not something specific to Emacs and/or those DLLs.
> 
> It's possible that the "deps" zip file should have a README of its
> own, I don't know.

Ideal would, I think, be something in the Emacs manual.  Displaying
images should not be something that users need to hunt for how to do.